Copyright: Created with EasyHelp (Tel: 0973 209667)


620L / Tag Reader - RA354540

Description

This block is used for reading a tag from the 620L.  In general, it would only be used for new tags that have been added to a new release of the 620L firmware that are not supported by the existing 620L function blocks in ConfigEd.  You must specify the tag number to be read and the rate at which the tag is sampled.

Parameters

Tag Namber	Tag number to be read.

Sample Rate	Rate at which specified tag is to be sampled in ms.


Description

This block is used for reading a tag from the 620L.  In general, it would only be used for new tags that have been added to a new release of the 620L firmware that are not supported by the existing 620L function blocks in ConfigEd.  You must specify the tag number to be read and the rate at which the tag is sampled.


Parameters

Tag Namber	Tag number to be read.

Sample Rate	Rate at which specified tag is to be sampled in ms.